Subject: test

From: Yuan Kong <[email-masked]>
Date: Wed, 2 Nov 1994 12:18:51 -0500

--========================_31949416==_
Content-Type: text/plain; charset="us-ascii"

I am testing to post my JiJu (to form a DuiLian with two sentences from
different literatures; is there a scholarly English translation for this?)
on the Chpoem Net.   I hope it'll work.

Yuan Kong

--========================_31949416==_
Content-Type: application/mac-binhex40; name="JIJU.SHI"
Content-Disposition: attachment; filename="JIJU.SHI"

(This file must be converted with BinHex 4.0)

:#%T*5P8Z8dK*!&4&@&4NEh0K!3!!!!)[!!!!!+3S#JSJ)#!J)#!J)#!J),b[)#!
J)#!J),lN#JSJ)#!J)#!J)#!J)#!J[pFJ)#$8V3SJ)!UfUlIRb,kqSFMpakHchb!
J)#!Sdph,aX'm1L#KYX1hckV-`l5kcrkKYbN+bpA1j06i[Uh+VVl&a1SJ)#!J+,E
&)#$%`6SJSEDahmR2cX@kqXI4SEFT#JU`em6adV[,Um(Cbkl"SL!J)#!SY2HiY,R
&1L#KYVfYY1A0lFchSEFT#VI*ZkM"[E#feG@dV,VX)#!J)#Lc`Y2VdZ8k)+'fcqA
5f,A!eY#KYbN+#YEX`UA,a-2QZE2+k,+Y)#!J)#M8q#!JZDik)+'fc[I#TD'h+3U
cT,A4dV[*qERTYEV$a5!J)#!Sc,I6`pDZ1L#KYXI[bpl2jVfYdrE6kU'h+3S+hI2
Gjl,*XXNJ)#!J)#!J)#!J++'fbUZqVD'NhI2Gjk'h+3V4lX(idX$5`#!J)#!J)#!
J)#!SSEE+UlkYSD5bbGkaSEFT#JUdX-2he-,,k5!J)#!J)#!J)#!ScI@ac-Qp1L#
KYXEVc1c!eU'NX[@KYbN+ZYI)TFbS[p8J)#!J)#!J)#!J+0A&dr(-lcSJSEDcT-f
Ne,QKT,l*[Y26d,M3SEFT#JV)eF5kX0I*XlE*[pSJ)#!J)#!ScIA@fE2e1L#KYVQ
XeY#epp#QSEFT#Y(JZHQkcV5Qb-ZmdL!J)#!J)#M@h,,GY,!k)+'fZ0r4p-bSSD5
ma05peY$@lY24SEFT#Y$f!!!!:

--========================_31949416==_
Content-Type: text/plain; charset="us-ascii"

Box 41-K425
Laboratory of Biochemical Immunogenetics
Memorial Sloan-Kettering Cancer Center
1275 York Avenue,  New York,  NY 10021
Tel.:  212-639-7455
Fax:  212-717-3375
E-mail: [email-masked]

--========================_31949416==_--